Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Nov 2021 13:36:45 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation afza aboobaker                    Bot:  Hi again! Bot:  Please enter your name Customer:  afza aboobaker Bot:  Hi Afza Aboobaker ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:21 PM, 26th Nov                     afza aboobaker                    Ok           05:21 PM, 26th Nov                     afza aboobaker                    9510851483           05:22 PM, 26th Nov                     afza aboobaker                    This is my order num           05:22 PM, 26th Nov                     afza aboobaker                    Its been a month since i requested for return and finally after several followups your team collected the package last week and still it is not updated in the app           05:22 PM, 26th Nov                     afza aboobaker                    Still the status is showing return requested           05:23 PM, 26th Nov                     afza aboobaker                    I would like to know what is the status           05:23 PM, 26th Nov                     afza aboobaker                    When i can get the refund           05:23 PM, 26th Nov                   mayar                   Hi Afza ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:25 PM, 26th Nov                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:25 PM, 26th Nov                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           05:28 PM, 26th Nov                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:28 PM, 26th Nov                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           05:28 PM, 26th Nov                   mayar                   Is there anything else i can help you with           05:32 PM, 26th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:36 PM, 26th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3465174